gpick

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1517
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
2
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
2
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
3
popt
1.16-19.fc32
1.18~rc1-1.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
3
adwaita-icon-theme
3.36.1-1.fc33
3.37.2-1.fc33
3
harfbuzz-devel
2.6.6-2.fc33
2.6.7-1.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
lcms2
2.9-7.fc32
2.10-1.fc33
4
gnutls
3.6.13-6.fc33
3.6.14-1.fc33
4
adwaita-cursor-theme
3.36.1-1.fc33
3.37.2-1.fc33
4
harfbuzz-icu
2.6.6-2.fc33
2.6.7-1.fc33
4
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
fedora-repos
33-0.5
33-0.6
B
redhat-rpm-config
156-1.fc33
160-1.fc33
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
fedora-repos-rawhide
33-0.5
33-0.6
B
fedora-gpg-keys
33-0.5
33-0.6
B

Groups

This package is not part of any global group.

Most recent builds

boost-devel
1.69.0-22.fc33
1.73.0-3.fc33
1
OpenThreads-devel
3.4.1-17.fc33
3.4.1-18.fc33
1
boost-stacktrace
1.69.0-22.fc33
1.73.0-3.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
boost-container
1.69.0-22.fc33
1.73.0-3.fc33
2
boost
1.69.0-22.fc33
1.73.0-3.fc33
2
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
boost-timer
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-regex
1.69.0-22.fc33
1.73.0-3.fc33
2
OpenThreads
3.4.1-17.fc33
3.4.1-18.fc33
2
boost-random
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-fiber
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-wave
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-coroutine
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-iostreams
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-chrono
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-contract
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-numpy3
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-log
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-filesystem
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-locale
1.69.0-22.fc33
1.73.0-3.fc33
2
dbus-devel
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
boost-math
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-program-options
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-python3
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-nowide
1.73.0-3.fc33
2
boost-context
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-atomic
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-date-time
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-system
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-graph
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-type_erasure
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-serialization
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-test
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-thread
1.69.0-22.fc33
1.73.0-3.fc33
3
python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
3
systemd-libs
245.6-1.fc33
245.6-2.fc33
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
pcre2-devel
10.35-2.fc33
10.35-3.fc33
4
pcre2
10.35-2.fc33
10.35-3.fc33
4
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
4
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
4
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
B
systemd-pam
245.6-1.fc33
245.6-2.fc33
B
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
B
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
systemd
245.6-1.fc33
245.6-2.fc33
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
systemd-rpm-macros
245.6-1.fc33
245.6-2.fc33
B
cmake
3.17.3-1.fc33
3.17.3-2.fc33
1
cmake-data
3.17.3-1.fc33
3.17.3-2.fc33
2
jsoncpp
1.9.2-2.fc33
1.9.3-1.fc33
2
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
2
cmake-rpm-macros
3.17.3-1.fc33
3.17.3-2.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
systemd-libs
245.5-2.fc33
245.6-1.fc33
3
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
3
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
4
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
4
hwdata
0.335-1.fc33
0.336-1.fc33
B
systemd
245.5-2.fc33
245.6-1.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
redhat-rpm-config
155-1.fc33
156-1.fc33
B
systemd-pam
245.5-2.fc33
245.6-1.fc33
B
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
B
boost-devel
1.69.0-21.fc33
1.69.0-22.fc33
1
cmake
3.17.2-1.fc33
3.17.3-1.fc33
1
boost-container
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-python3
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-serialization
1.69.0-21.fc33
1.69.0-22.fc33
2
cmake-data
3.17.2-1.fc33
3.17.3-1.fc33
2
boost-test
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-contract
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-system
1.69.0-21.fc33
1.69.0-22.fc33
2
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
2
boost-timer
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-wave
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-filesystem
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-fiber
1.69.0-21.fc33
1.69.0-22.fc33
2
cmake-rpm-macros
3.17.2-1.fc33
3.17.3-1.fc33
2
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
2
boost-graph
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-random
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-locale
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-chrono
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-numpy3
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-date-time
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-program-options
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-coroutine
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-type_erasure
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-stacktrace
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-context
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-iostreams
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-log
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-atomic
1.69.0-21.fc33
1.69.0-22.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
boost
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-regex
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-math
1.69.0-21.fc33
1.69.0-22.fc33
2
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
3
libselinux-devel
3.0-4.fc33
3.0-5.fc33
3
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
3
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
3
boost-thread
1.69.0-21.fc33
1.69.0-22.fc33
3
python3-numpy
1:1.18.4-2.fc33
1:1.18.4-3.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
3
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
4
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
4
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
4
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
4
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
4
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
4
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
openblas
0.3.9-2.fc33
0.3.9-3.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
2020-05-29 12:35:20
Package dependencies resolved successfuly
2020-05-29 12:14:05
Package resolution failed
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
2020-05-29 10:14:12
Package resolution failed
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
2
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
3
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
3
binutils
2.34.0-5.fc33
2.34.0-6.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
pcre2-devel
10.35-1.fc33
10.35-2.fc33
4
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
4
pcre2
10.35-1.fc33
10.35-2.fc33
4
crypto-policies
20200312-1.git3ae59d2....
20200527-1.gitb234a47....
4
graphite2-devel
1.3.14-1.fc33
1.3.14-2.fc33
4
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
4
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
4
file
5.38-3.fc33
5.38-5.fc33
B
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
pcre2-utf32
10.35-1.fc33
10.35-2.fc33
B
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
pcre2-utf16
10.35-1.fc33
10.35-2.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
json-c
0.14-4.fc33
0.14-6.fc33
B
Previous history